@charset "utf-8";
/* CSS Document */

#header{
	width: 100%;
	background: #e70012 url(/knowledgesuite/common/images/bg_header.gif) center top repeat-x;
	overflow: hidden;
	height: 105px;
	position: relative;
}

#headerInner {
	margin: 0 auto;
	width: 975px;
	height: 71px;
	position: relative;
}

p#headTitle {
	position: absolute;
	background: url(/knowledgesuite/common/images/logo_ks_header.gif);
	width: 264px;
	top: 20px;
	text-indent: -999px;
	text-align: left;
	overflow: hidden;
}

p#headTitle a {
	display: block;
	height: 35px;
}

#top #header{
	background: #e70012 url(/knowledgesuite/common/images/bg_header.gif) center 300px repeat-x;
}

#top #headerInner ul#subNavi {
	width: 620px;
	height: 34px;
	padding-left: 363px;
	margin-bottom: 7px;
}

.lower #headerInner ul#subNavi {
	width: 626px;
	height: 33px;
	padding-left: 355px;
	padding-top: 2px;
}

#headerInner ul#subNavi li{
	float: left;
}

.lower #headerInner ul#subNavi li{
	margin-right: 2px;
}

.hnavTelNum {
	clear: both;
	text-align: right;
	width: 620px;
	padding-top: 8px;
}

#searchArea{ float: right; width:350px; height: 30px; overflow: hidden; }
#searchArea div { margin: 0!important; padding:0!important; text-align: left; }
#searchArea div.gsc-result { padding:15px!important; }
#searchArea .gsc-results-wrapper-overlay,#searchArea .gsc-results-wrapper-visible{ padding:10px !important;}
#searchArea .cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 { margin-top:0px !important;}
#searchArea .gsc-above-wrapper-area{ padding-bottom:10px !important;}
#searchArea .gsc-cursor-page{ margin-right:3px !important;}
#top .gsc-control-cse { background:#e70012 !important; border:#e70012 !important;}

/*
#searchArea li#inquiry{width:151px;padding-left:92px; padding-bottom:13px;}
#searchArea li#search{width:243px; text-align:right;}
#searchArea .input {
	width:184px;
	height:1.4em;
	border:1px solid #cbcbcb !important;
	border-radius: 4px; 
    -webkit-border-radius: 4px; 
    -moz-border-radius: 4px;
	margin-right:3px;	
}*/

#contactInfoArea{
	background:#dbd8d8;
	background: -webkit-gradient(linear, left top, left bottom,
    from(#dbd8d8),
	color-stop(0.85, #dbd8d8),
    to(#b0afaf)
  );
	background: -moz-linear-gradient(
				top,
				rgb(219,216,216) 1%,
				rgb(219,216,216) 85%,
				rgb(176,176,176) 99%
				);
				background: url(/knowledgesuite/images/bg-contactInfoarea.gif) repeat-x;
				height: 27px;

	}
#contactInfoArea div{
	width:980px;
	margin:0 auto;
	padding:7px 0 0 0;
text-align:right;
}
#contactInfoArea p{font-size:12px; line-height:1;
				color: #efefef;}
#contactInfoArea p span{font-weight:bold;}
 